@charset "utf-8";
/*コモン*/
html {
	overflow: auto;
}

body {
	font-family: "メイリオ", "Meiryo", "Open Sans", 'Noto Sans Japanese', "ＭＳ Ｐゴシック", "MS PGothic", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	margin: 0;
	height: 100%;
	width: 100%;
	padding: 0;
	font-size: 16px;
	color: #333333;
	overflow-x: hidden;
	position: relative;
	min-width: 960px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
a {
	color: #498225;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
}
article h1 {
	font-size: 30px;
	text-align: center;
	margin:0px 0px 70px 0;
}
article h2 {
    font-size: 22px;
    margin: 0px 0 50px;
    background: #fff3c0;
}
article h2 span {
	padding: 20px 20px 18px;
	display: block;
}
article h3 {
	margin: 0px 0 40px;
	border-bottom: 2px solid #ff6600;
}
article h3 span {
	font-size: 22px;
	margin: 0 0 14px 0;
	display: block;
}
article h4 {
	margin: 0 0 34px 0;
	border-left: 3px solid #ff6600;
}
article h4 span {
	font-size: 18px;
	padding: 9px 0px 7px 14px;
	display: block;
}
article .mainImage {
	margin: 0 0 70px 0;
}
.box01 {
	margin: 0 0 60px 0px;
}
.box01 .text {
	float: left;
	margin: 0 34px 0 0;
	width: 546px;
	font-size: 16px;
}
.box01 .text p {
	line-height: 1.8;
}
.box01 .image {
	float: right;
	margin: 4px 0 0 0;
}
.box02 {
	margin: 0 0 60px 0;
}
.box02 .text p {
	line-height: 1.8;
}
.box03 {
	margin: 0 0 40px 0;
}
.box03 .text p {
	line-height: 1.8;
}
.number {
	list-style-type: decimal;
	margin: 0 0 20px 0;
}
.number li {
	font-size: 16px;
	margin: 0 0 10px 18px;
	line-height: 1.8
}
.list,
.list2 {
	margin: 0 0 20px 0;
}
.list20 {
	margin: 0 0 20px 0;
}
.list li {
	font-size: 16px;
	margin: 0 0 0 2px;
	line-height: 1.8;
	text-indent: -19px;
	padding: 0 0 0 19px;
}
.list2 li {
	font-size: 16px;
	margin: 0 0 16px 2px;
	line-height: 1.8;
	text-indent: -19px;
	padding: 0 0 0 19px;
}
.list li::before,
.list2 li::before {
	content: '';
	background: url(../image/common/orange.png) no-repeat;
	background-size: 7px 7px;
	display: inline-block;
	width: 7px;
	height: 7px;
	margin: 0px 11px 2px 0px;
}
blockquote p {
	line-height: 1.8;
}
blockquote {
	border: 5px solid #e8e8e8;
	margin: 28px 0 30px 0;
	display: block;
	padding: 30px;
}
.backquoteTitle {
	font-size: 18px;
	margin: 0 0 6px 0;
}
.table01 {
	width: 100%;
	margin: 0 0 34px 0;
}
.table01, .table01 th, .table01 td {
	border: #bababa 1px solid;
}
.table01 th {
	background: #e8e8e8;
	padding: 20px;
	text-align: left;
	font-size: 16px;
	line-height: 1.8;
}
.table01 td {
	padding: 20px;
	text-align: left;
	font-size: 16px;
	line-height: 1.8
}
.pdf {
	font-size: 16px;
	margin: 0 0 8px 0;
}
.pdf a {
	vertical-align: text-top;
	    display: inline-block;
}
.pdf a::before {
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 8px 0 0px;
}
.pdf::after {
	content: '';
	background: url(../image/common/pdf.png) no-repeat 0px 6px;
	background-size: 19px 19px;
	display: inline-block;
	width: 19px;
	height: 24px;
		margin: 0 0 0 5px;
}
.xlsx {
	font-size: 16px;
	margin: 0 0 8px 0;
}
.xlsx a {
	vertical-align: text-top;
	    display: inline-block;
}
.xlsx a::before {
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 8px 0 0px;
}
.xlsx::after {
	content: '';
	background: url(../image/common/xlsx.png) no-repeat 0px 6px;
	background-size: 19px 19px;
	display: inline-block;
	width: 19px;
	height: 24px;
		margin: 0 0 0 5px;
}

.gaibu {
	font-size: 16px;
	margin: 0 0 8px 0;
}
.gaibu a{
	    display: inline-block;
}
.gaibu a::before {
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 8px 0 0px;
}
.gaibu::after {
	content: '';
	background: url(../image/common/gaibuGreen.png) no-repeat;
	background-size: 13px 11px;
	display: inline-block;
	width: 13px;
	height: 11px;
	margin: 0 0 0 5px;
}
.linkButton {
	display: inline-block;
	text-decoration: none;
	margin: 19px 0 11px 0;
	line-height: 1.8;
}
 .linkButton p {
	color: #FFF;
	background: #5daf27;
	border-radius: 6px;
    padding: 11px 25px 5px 5px;
}
.aboutArea .linkButton p {
 color: #FFF;
 background: #5daf27;
 border-radius: 6px;
	 padding: 11px 25px 5px 25px;
}
.linkButton p:before {
	content: '';
	background: url(../image/common/arrowWhite.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 7px 1px 25px;
}
/*ヘッダー*/
.headerTop {
}
.logoArea {
	float: left;
	margin: 18px 0 0 0;
}
.contactArea {
	float: right;
}
.headerTop .tel {
	float: left;
	text-align: center;
	margin-bottom: 12px;
}
.formLink {
	float: right;
	margin: 0 0 0px 23px;
}
.formLink a {
	float: left;
	background: #fff3c0;
	width: 150px;
	font-size: 90%;
}
.formLink a:nth-child(1) {
	margin: 0 2px 0 0;
}
.formLink a p {
	float: left;
	text-align: center;
	width: 150px;
	height: 40px;
	color: #ff6600;
	background: url(../image/common/contactMark.png) no-repeat center 17px;
	background-size: 45px 28px;
	line-height: 1.3;
	padding: 60px 0 0 0;
	font-size: 12px;
}
.globalNavi {
	border-bottom: 1px solid #ff6600;
	border-top: 1px solid #ff6600;
	margin: 0 -500%;
	padding: 0 500%;
	width: 100%;
}
.globalNavi nav ul li {
	float: left;
	padding: 27px 0px 27px;
}
/*.globalNavi nav ul li a{
	float:left;
	color:#666666;
	text-decoration:none;
	font-size:15px;
	border-left:#b7b7b7 solid 1px;
	padding: 0px 28px;

}*/
.globalNavi nav ul li a {
	color: #666666;
	text-decoration: none;
	font-size: 15px;
	border-left: #b7b7b7 solid 1px;
	padding: 0 30.5px;
	position: relative;
}
.globalNavi nav ul li:last-child a {
	border-right: #b7b7b7 solid 1px;
}
.tel p:nth-child(1) {
	font-size: 14px;
	color: #666666;
	margin: 14px 0 8px 1px;
}
.tel p:nth-child(2) {
	font-size: 32px;
	color: #ff6600;
	margin: 0 0px 6px 1px;
	background: url(../image/common/tel.png) no-repeat left 0px;
	background-size: 22px 29px;
	padding: 0 0 0 27px;
}
.tel p:nth-child(3) {
	font-size: 13px;
	color: #666666;
	margin: 0 0px 0 3px;
}
.tel p:nth-child(3) span {
	margin: 0 0 0 13px;
}
.topicPath {
	background: #e8e8e8;
	padding: 0 500%;
	width: 100%;
	margin: 0 -500% 40px -500%;
}
.topicPath ul li {
	color: #666666;
	float: left;
	padding: 12px 0 13px 0;
	font-size: 11px;
}
.topicPath ul li:after {
	content: ">";
	margin: 0 11px 0 11px;
}
.topicPath ul li:last-child:after {
	content: none;
}
.topicPath ul li a {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
}
/*フッター*/
footer {
	border-top: 1px solid #c1c1c1;
	margin: 69px -500% 20px;
	padding: 0 500%;
	width: 100%;
}
footer .wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
footer .wrapper p:nth-child(1) {
	font-size: 20px;
	margin: 60px 0 30px 0;
}
footer .wrapper p:nth-child(2) {
	font-size: 32px;
	color: #ff6600;
	margin: 0 0 20px 0;
}
footer .wrapper p:nth-child(2) span:nth-child(1) {
	background: url(../image/common/tel.png) no-repeat left 0px;
	background-size: 22px 29px;
	padding: 0 0 0px 27px;
	display: inline-block;
}
footer .wrapper p:nth-child(2) span:nth-child(2) {
    background: url(../image/common/fax.png) no-repeat left 0px;
    background-size: 50px 26px;
    padding: 0 0 0px 58px;
    display: inline-block;
    margin: 0 0 0 30px;
}
footer .wrapper p:nth-child(3) {
	font-size: 14px;
	color: #333333;
	margin: 0 0 20px 0;
}
footer .wrapper p:nth-child(4) {
	font-size: 14px;
	margin: 0 0 30px 0;
}
footer .wrapper p:nth-child(5) {
	color: #333333;
	margin: 0 0 30px 0;
	font-size: 13px;
}
footer .wrapper p:nth-child(6) {
	color: #999999;
	margin: 0 0 50px 0;
		font-size: 12px;
}
/*トップページ*/
body.top .wrapper {
	width: 960px;
	margin: 0 auto;
}
body.top .mainImage {
	position: relative;
	margin: 0 0 0 0;
	display: block;
}
body.top .mainImage img {
	margin: 0 -520px;
	background: #FFF3C0;
	display: block;
}
body.top .mainImage h1 {
	position: absolute;
	bottom: 245px;
	left: 532px;
	font-size: 31px;
	text-align: left;
	color: #FFF;
	line-height: 1.5;
}
body.top .mainImage p {
	position: absolute;
	top: 185px;
	right: 83px;
	color: #FFF;
	font-size: 15px;
	line-height: 1.8;
}
body.top .nagabloArea {
    margin: 0px -500%;
    padding: 0 500% 60px;
    width: 100%;
    background: #FFF3C0;
    text-align: center;
}
body.top .nagabloArea .nagablo {
	background: #FFF;
	width: 571px;
	padding: 30px 0px 15px 29px;
	line-height: 1.6;
	    text-align: left;
}
body.top .nagabloArea h2 {
    padding: 50px 0 40px 0;
    text-align: center;
    color: #FF6600;
    margin: 0;
    font-size: 24px;
}
body.top .entry {
	margin: 0 0 13px 0;
}
body.top .entry span {
	display: inline-block;
	font-size: 13px;
	    vertical-align: top;
}
body.top .entry h3 a:before {
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 8px 1px 12px;
}
body.top article .nagabloArea .nagablo .entry h3 {
	display: inline-block;
	width: 522px;
	/*width: 432px;*/
	border: none;
	margin: 0;
}
body.top .nagabloArea .nagablo .entry h3 a {
	display: inline-block;
	color: #498225;
	font-size: 16px;
	    text-indent: -1.9em;
    padding: 0 0 0 1.9em;
}
body.top .globalNavi {
	border-bottom: 0px;
}
body.top .nagabloArea .left {
	float: left;
	width: 650px;
	/*width: 571px;*/
}
body.top .nagabloArea .right {
	float: right;
	width: 250px;
	/*width: 330px;*/
}
body.top .nagabloArea .right ul li {
	margin: 0 0 30px;
	line-height: 1;
}
body.top .nagabloArea .right p {
	margin: 0 0 12px 0;
	text-align: left;
}
body.top .nagabloArea .right p a {
	background: #FFF;
	padding: 0px 0 12px 0px;
	text-decoration: none;
	border-radius: 5px;
	display: block;
	font-size: 16px;
}
/*
body.top .nagabloArea .right span {
	background: #FFF;
	padding: 11px 0 0px 0px;
	text-decoration: none;
	border-radius: 5px;
	display: block;
}
body.top .nagabloArea .right span:before {
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0px 6px 0px 12px;
}
body.top .nagabloArea .right span:after {
	content: '';
	background: url(../image/common/gaibuGreen.png) no-repeat;
	background-size: 13px 11px;
	display: inline-block;
	width: 13px;
	height: 11px;
	margin: 0 8px 0px 7px;
}
*/
body.top .nagabloArea .linkButton p{
	display: inline-block;
	text-decoration: none;
	width: 265px;
	background: #5daf27;
	border-radius: 6px;
	padding: 10px 10px 8px 10px;
	margin: 0px 0 0px 0;
}
body.top .nagabloArea .gaibu {
	font-size: 16px;
	margin: 0 0 8px 0;
}
body.top .linkButton p:before {
	content: '';
	background: url(../image/common/arrowWhite.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 7px 1px 5px;
}
body.top .linkButton p:after {
	content: '';
	background: url(../image/common/gaibuWhite.png) no-repeat;
	background-size: 13px 11px;
	display: inline-block;
	width: 13px;
	height: 11px;
	margin: 1px 0 0 5px;
}
body.top .aboutArea {
	float: left;
	width: 460px;
	text-align: center;
}
body.top .abilityArea {
	float: right;
	width: 460px;
	text-align: center;
}
body.top .aboutArea p{
	line-height: 1.8;
	margin: 0 0 0px 0;
	text-align: center;
    font-size: 14px;
}
body.top .aboutArea .linkButton p{
    font-size: 16px;
}
body.top .abilityArea p.text{
	line-height: 1.8;
	padding:0;
	    margin: 0 0 0px 0;
    font-size: 14px;
}
.abilityArea .linkButton p {
    color: #FFF;
    background: #5daf27;
    border-radius: 6px;
    padding: 11px 25px 5px 25px;
}
body.top .linkArea {
	padding: 80px 0 0;
    margin: 0 0 60px 0;
}
body.top .linkArea h2 {
	padding: 32px 0 18px 0;
	text-align: center;
	color: #FF6600;
	margin: 0;
	font-size: 22px;
	background: none;
}
body.top .linkArea .abilityArea .linkButton p:after {
	content: none;
	background: none;
}
body.top .linkArea .aboutArea .linkButton p:after {
	content: none;
	background: none;
}
body.top .linkArea .abilityArea .linkButton p {
	margin: -5px 0 0px 6px;
}
body.top .linkArea .aboutArea .linkButton p {
	margin: -5px 0 0px 6px;
}
body.top .bannerArea h2 {
    padding: 30px 0 40px 0;
    text-align: center;
    color: #FF6600;
    margin: 0;
    font-size: 24px;
    background: none;
}
body.top .bannerArea {
	background: #E5E5E5;
	margin: 0px -500% 0px;
	padding: 50px 500% 0px;
	width: 100%;
	text-align: center;
}
body.top .bannerArea p {
	line-height: 1.8;
	text-align: center;
	margin: 0 0 38px 0;
}
body.top .bannerArea .row li {
	float: left;
	margin: 0 15px 0px 0;
}
body.top .bannerArea .row01 {
	margin: 0 0 15px 0;
}
body.top .bannerArea .row02 {
	text-align: center;
	display: inline-block;
}
body.top .bannerArea .row li:last-child {
	margin: 0;
}
body.top .bannerArea p:nth-child(3) {
	font-size: 16px;
	margin: 8px 0 0 0;
}
body.top .bannerArea .linkButton p {
    display: inline-block;
    text-decoration: none;
    width: 242px;
    height: 40px;
    background: #f74123;
    border-radius: 6px;
    padding: 15px 18px 0px 0;
    margin: 0px 0 70px 0px;
    font-size: 16px;
}
body.top .bannerArea .linkButton p:before {
	content: '';
	background: url(../image/common/arrowWhite.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 7px 1px 19px;
}
body.top .bannerArea p.time {
	margin: 10px 0 0 0;
	font-size: 13px;
}
body.top .bannerArea .linkButton p:after {
	content: none;
	background: none;
}
body.top footer {
	margin-top: 0;
}
/*フードバンク信州とは*/
body.about .box02 {
	text-align: center;
}
body.about .box02 .text {
    text-align: center;
    background: url(../image/about/about01.png) no-repeat 10px 0px;
    background-size: 884px 334px;
    font-size: 16px;
    margin: 0 0 30px 0;
}
body.about .box02 .text p {
	font-size: 16px;
	font-weight: normal;
    line-height: 2em;
}
body.about .box02 .twoImagebox li {
	float: left;
}
body.about .box02 .twoImagebox {
	display: inline-block;
}
body.about .box02 .twoImagebox li:first-child {
	margin: 0 12px 0px 0px;
}
body.about h2.center {
	text-align: center;
}
.aboutH2-p {
    margin: 0 0 30px 0;
    text-align: left;
    line-height: 1.8em;
}
.aboutH3-p {
	margin: 0 0 13px 0;
	line-height: 1.8;
}
/*あなたにできること*/
body.support .box02 {
	margin: 0 0 35px 0;
}
body.support b {
	font-weight: bold;
}
.supportH1-p {
	margin: 0 0 20px 0;
	line-height: 1.8;
}
.supportH3-p {
	margin: 0 0 20px 0;
	line-height: 1.8;
	font-size: 16px;
}
.pageLink li {
	float: left;
}
.pageLink li:last-child {
	margin: 0;
}
.pageLink li a {
    display: inline-block;
    text-decoration: none;
    height: 30px;
    width: 234px;
    background: #5daf27;
    border-radius: 6px;
    padding: 16px 0px 0px 0px;
    margin: 0px 6px 0px 0;
    color: #FFF;
    font-size: 16px;
}
.pageLink li a:before {
	content: '';
	background: url(../image/common/arrowWhite.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 13px 0 26px;
	transform: rotate(90deg);
}
.food li {
	border: solid 3px #5daf27;
	border-radius: 14px;
	width: 145px;
	height: 173px;
	text-align: center;
	float: left;
	margin: 0 10px 0 0px;
}
.food li:last-child {
	margin: 0;
}
.food li p:first-child {
	font-weight: bold;
	margin: 19px 0 22px 0;
}
.food li p:last-child {
	line-height: 1.4;
    font-size: 14px;
}
.food li img {
	margin: 0px 0 11px 0;
}
.food li:nth-child(1) img {
	margin: 0px 0 12px 0;
}
.food li:nth-child(2) img {
	margin: -5px 0 7px 0;
}
.food li:nth-child(3) img {
	margin: -3px 0 9px 0;
}
.food li:nth-child(4) img {
	margin: -15px 0 4px 0;
}
.food li:nth-child(5) img {
	margin: -6px 0 7px 0;
}
.food li:nth-child(6) img {
	margin: -5px 0 8px 0;
}
body.support .box03 .left {
	float: left;
	width: 550px;
}
body.support .box03 .right {
	float: right;
	width: 380px;
}
body.support .box03 .right {
	float: right;
	width: 380px;
}
.supportLink {
	width: 330px;
	margin: 0 0 10px 0;
}
.supportLink a {
	background: #fff3c0;
	padding: 0px 0 12px 0px;
	text-decoration: none;
	border-radius: 5px;
	display: block;
	font-size: 16px;
}
.supportLink a span {
	background: #fff3c0;
	padding: 11px 0 0px 0px;
	text-decoration: none;
	border-radius: 5px;
	display: block;
}
.supportLink a span:before {
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0px 6px 0px 12px;
}
.supportLink a span:after {
	content: '';
	background: url(../image/common/gaibuGreen.png) no-repeat;
	background-size: 13px 11px;
	display: inline-block;
	width: 13px;
	height: 11px;
	margin: 0 8px 0px 7px;
}
body.support .table01 td.td740 {
	width: 720px;
}
body.support .table01 td.td730 {
	width: 690px;
}
body.support .table01 td.td760 {
	width: 740px;
}
body.support .table01 td, body.support .table01 th {
	padding:20px;
}
body.support .box03 {
	margin: 0 0 50px 0;
}
body.support .table01 {
	margin: 0 0 0px 0;
}
body.support .list {
	margin: 0 0 10px 0;
}
body.support .linkButton {
	margin: 0px 0 0 0;
}
body.support .box02 {
	margin: 0 0 10px 0;
}
body.support table.mb20 {
	margin-bottom: 20px;
}
body.support .list li p.gaibu {
	font-size: 16px;
	    margin: 0 0px 8px 18px;
}
/*団体概要*/
body.outline .table03 {
	border: none;
}
body.outline .table03 th, body.outline .table03 td {
	background: none;
	padding: 0;
	border: none;
}
body.outline .table01 td.td785 {
	width: 785px;
}
body.outline table.table01 td table.table03 th {
	padding: 0 25px 0 0;
}
body.outline table.table01 td table.table03 td {
	padding: 0 0px 0 0;
}
body.outline table.table01 {
	margin: 0 0 0px 0;
}

.now {
	font-size: 16px;
	margin: 12px 0 13px 0;
	text-indent: -9px;
}
p.outline-p {
	line-height: 1.8;
	font-size: 16px;
}
body.outline p.outline-p02 {
line-height: 1.8;
 font-size: 16px;
}
body.outline .table01 td, body.outline .table01 th {
	padding:20px;
}
body.outline .outlineTable01 th, body.outline .outlineTable01 td {
/*	text-align: center;*/
}
body.outline table.table02{
    width: 100%;
}
body.outline table.table02 th {
	background: #e8e8e8;
	padding: 15px;
	text-align: center;
	font-size: 16px;
	line-height: 1.8;
	border: #bababa 1px solid;
    width: 20%;

}
body.outline table.table02 td {
	padding: 20px;
	text-align: center;
	font-size: 16px;
	line-height: 1.8;
	border: #bababa 1px solid;
}
body.outline table.table02 td.td120 {
	width: 120px;
}
.outlineTable01 th{
	width:20%;
}
.outlineTable01 td{
	width:107px;
}
.width70{
	widows:70px;
}
.outlineTable02 td{
	width:25%;
}
.outlineTable03 td{
	width:33%;
}
body.outline table.outlineTable04 {
	margin-bottom: 5px;
}
.outlineTable04 th {
	text-align: center;
}
body.cooperator .table01 th{
	width: 35%;
}
body.cooperator .table01.bannerTable th {
	width: 126px;
	vertical-align: middle;
	background: #fff;
	line-height: 1;
}
body.cooperator .table01.bannerTable th img {
	width: 100%;
	height: auto;
}
body.cooperator .table01.bannerTable td {
	vertical-align: middle;
}
body.cooperator .table01.bannerTable td p {
	margin: 0;
}
/*お問い合わせ*/
section.noTitleImageBox {
    padding-top: 40px;
}
.contact-p{
	line-height:1.8;
	font-size:16px;
}
body.contact blockquote {
    width: 960px;
    border: 5px solid #e8e8e8;
    margin: 28px 0 55px 0;
    display: block;
    padding: 40px;
    box-sizing: border-box;
}
body.contact blockquote p{
		line-height: 1;
}
body.contact blockquote .left{
	float:left;
	display:inline-block;
}
body.contact blockquote .left p:first-child{
	font-size: 36px;
	margin: 0 0 11px 40px;
	font-weight: bold;
	padding: 0 0 0 28px;
	background: url(../image/contact/telBlack.png) no-repeat left 0px;
	background-size: 22px 29px;
}
body.contact blockquote .left p:nth-child(2){
	font-size: 23px;
	margin: 0 0 0 34px;
    padding: 0 0 2px 60px;
	background: url(../image/contact/faxBlack.png) no-repeat left 0px;
	background-size: 50px 26px;
}
body.contact blockquote .right {
    float: left;
    display: inline-block;
    margin-left: 40px;
}
body.contact blockquote .right p:first-child{
	font-size: 17px;
	margin: 0 0 13px 0px;
}
body.contact blockquote .right p:nth-child(2){
	font-size: 16px;
	margin: 0 0 10px 0px;
}
body.contact blockquote .right p:nth-child(3){
	font-size: 16px;
}
.step {
    text-align: right;
    margin: 20px 0 20px 0;
    font-size: 13px;
}
.step li{
	display: inline-block;
	background: #e8e8e8;
	margin: 0 0 0px 10px;
    padding:10px 15px;
	border-radius: 6px;
		position:relative;
}
.step li:after{
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat 0px 0px;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 0px 0 0px;
	padding: 0 0px 0 0px;
	position: absolute;
	left: 99px;
}
.step li:nth-child(2):after{
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat 0px 0px;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 0px 0 0px;
	padding: 0 0px 0 0px;
	position: absolute;
	left: 112px;
}
.step li:nth-child(3):after{
	content:none;
}
body.form .step li:nth-child(1){
	background: #5daf27;
	color: #FFF;
}
body.confirm .step li:nth-child(2){
	background: #5daf27;
	color: #FFF;
}
body.complete .step li:nth-child(3){
	background: #5daf27;
	color: #FFF;
}

form{
	text-align: center;
}
form table{
	width: 100%;
}
form th{
	width: 220px;
	border: #bababa 1px solid;
	padding: 20px;
	text-align: left;
	background: #e8e8e8;
}
form td{
	border: #bababa 1px solid;
	padding: 8px 0;
	text-align: left;
		vertical-align: middle;
}
form span.red{
	color: #F00;
}
form input{
	padding: 0 0px 0 0px;
	margin: 0 0 0 10px;
	border: 1px solid #ccc;
}
form input.input01{
	padding: 8px 0px 8px 0px;
	width: 350px;
}
form input.input02{
	padding: 8px 0px 8px 0px;
	width: 70px;
}
form textarea.input03{
	padding: 0px 0px;
	height: 150px;
	width: 550px;
	margin: 0 0 0 10px;

}
form select.input04{
	padding: 8px 0px 8px 0px;
	width: 350px;
		margin: 0 0 0 10px;
}
.formButton{
	padding: 20px 40px;
	border-radius: 6px;
	margin: 35px 0 0 0;
	font-size: 16px;
	color: #FFF;
	background: #5daf27 url(../image/common/arrowWhite.png) no-repeat;
    background-position: 23px center;
    background-size: 7px 10px;
}
.complete-p{
	line-height: 1.8;
	font-size: 16px;
	margin: 0 0 25px 0;
}
body.confirm form th{
	width: 220px;
border: #bababa 1px solid;
padding: 18px 0px 18px 10px;
text-align: left;
background: #e8e8e8;
}
body.confirm form td{
    padding: 8px 0 8px 15px;
	    line-height: 1.8;
}
confirm-p{
margin: 0 0 0 0;
font-size: 16px;
}
.privacy-p{
	margin: 0 0 55px 0;
	line-height: 1.8;
}
body.privacy ul.number{
	margin: 0 0 50px 0;
}
.privacy-p01{
	margin: 0 0 20px 0;
}
td .error{
margin: 10px 0 0px 10px;
color: #f00;
}
.orange{
	color:#ff6600;
}
body.confirm .formButton{
    padding: 20px 40px 20px 60px;
    border-radius: 6px;
/*    margin: 48px 0 0px -95px;*/
    font-size: 16px;
/*	width: 220px;
	border-radius: 6px;
	margin: 35px 100px 0 0;
	font-size: 16px;
*/
    color: #FFF;
    background: #5daf27 url(../image/common/arrowWhite.png) no-repeat;
    background-position: 23px center;
		background-size: 7px 10px;
}
body.confirm .formButton02 {
    padding: 20px 40px 20px 60px;
    border-radius: 6px;
/*    margin: 48px 0 0px -95px;*/
    font-size: 16px;
    background: #e8e8e8 url(../image/common/arrowBlack.png) no-repeat;
    background-position: 23px center;
    /* width: 160px; */
    background-size: 7px 10px;
}
/*p.arrowButton{
	position: relative;
}
p.arrowButton::before {
	content: '';
	background: url(../image/common/arrowWhite.png) no-repeat 0px 0px;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 0px 0 0px;
	padding: 0 0px 0 0px;
	position: absolute;
	left: 385px;
	top: 60px;
}*/
body.confirm p.arrowButton{
	display: inline-block;
		display: inline-block;
}
body.confirm p.arrowButton01{
	position: relative;
	display: inline-block;
}

/*
body.confirm p.arrowButton:before {
	content: '';
	background: url(../image/common/arrowWhite.png) no-repeat 0px 0px;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 0px 0 0px;
	padding: 0 0px 0 0px;
	position: absolute;
	left: 60px;
	top: 60px;
}
body.confirm p.arrowButton01::before {
	content: '';
	background: url(../image/common/arrowblack.png) no-repeat 0px 0px;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 0px 0 0px;
	padding: 0 0px 0 0px;
	position: absolute;
	left: 385px;
	top: 60px;
}*/
.h3box{
	display: inline-block;
	width: 290px;
	margin: 0 40px 0px 0px;
}
div.h3box:last-child{
margin: 0;
vertical-align: top;
}
div.h3box ul li:before{
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 8px 0 0px;
}
div.h3box ul li{
	margin: 0 0px 20px 0px;
}
div.h3box ul li a{
font-size: 16px;
}
.pdfMargin{
	margin: 0 0 20px 0;
}
.pdfMargin-p{
	margin: 0;
}
.gaibuMargin{
	margin: 5px auto 20px;
}

/*2017.05.25追加*/
.pdfThumbnails01 {
	overflow: hidden;
	margin: 0 0 20px;
}

.pdfThumbnails01 li {
	width: 470px;
	text-align: center;
}
.pdfThumbnails01 li img {
	margin: 0 auto;
}
.pdfThumbnails01 li a:hover {
	opacity: 0.8;
}

.pdfThumbnails01 li:nth-child(odd) {
	float: left;
	clear: both;
}

.pdfThumbnails01 li:nth-child(even) {
	float: right;
}

/*2017.09.12 追加*/
.contactmail {
	border: 1px solid #5daf27;
	padding: 10px 15px;
	display: inline-block;
	margin: 8px 0;
	line-height: 160%;
}
body.outline table.outlineTable03 {
	margin: 0 0 30px 0;
}
body.outline table.outlineTable03 th {
	background: #e8e8e8;
	padding: 15px;
	text-align: center;
	font-size: 16px;
	line-height: 1.8;
	border: #bababa 1px solid;
    width: 20%;
}
.outlineTable03 td{
	width:107px;
}

body.outline td.txtCenter {
	text-align: center;
}
body.outline td.txtRight {
	text-align: right;
}

/*2017.10.05 追加*/
.top .corporateBanner {
	background: #fff;
	margin: 0px -500%;
	padding: 50px 500%;
	width: 100%;
	text-align: center;
}
.top .supporters {
	background: #E5E5E5;
	margin: 0px -500%;
	padding: 50px 500%;
	width: 100%;
	text-align: center;
}
.top .corporateBanner h2,
.top .supporters h2 {
    padding: 30px 0 40px 0;
    text-align: center;
    color: #FF6600;
    margin: 0;
    font-size: 1.5em;
    background: none;
}
.top .corporateBanner .banners ul {
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: flex-start;
}
.top .corporateBanner .banners ul:nth-child(4) {
	width: 99.96%;
	margin: 0 auto;
}
.top .corporateBanner .banners ul li {
	padding-bottom: 20px;
}
.top .corporateBanner .banners ul li a {
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.top .corporateBanner .banners ul li a:hover {
	opacity: 0.8;
}
.top .corporateBanner .banners ul li {
	flex-basis: 20%;
}

/*
.top .corporateBanner .banners ul:nth-child(2) li {
	flex-basis: 25%;
}
.top .corporateBanner .banners ul:nth-child(3) li {
	flex-basis: 20%;
}
.top .corporateBanner .banners ul:nth-child(4) li {
	flex-basis: 14.28%;
}
*/
.top .supporters .contracts p {
	margin-bottom: 30px;
}
.top .supporters .contracts ul {
	margin: 0 auto 0 390px;
	text-align: left;
}

/* 余白調整 */
.wrapper article section .mb20 {
	margin-bottom: 20px;
}
.wrapper article section .mb30 {
	margin-bottom: 30px;
}
.wrapper article section .mb40 {
	margin-bottom: 40px;
}


/* トップページ 大幅改良 */
.topmain_txt {
	box-sizing: border-box;
	background-color: #FFF;
	padding: 3em;
	margin-top: 1em;
	text-align: left;
	line-height: 1.8;
}

.topmain_txt b {
	font-weight: bold;
}

.topmain_txt .b_title {
	font-weight: bold;
	margin-bottom: 1em;
	display: block;
	border-bottom: 1px solid #999;
	font-size: 1.5em;
}

.topmain_txt p {
	margin-bottom: 1em;
}


.topmain_txt h3 {
	position: relative;
	border-bottom: none;
	font-size: 1.4em;
	line-height: 2;
	font-weight: bold;
	color: #545454;
}

.topmain_txt h3:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 7px;
	background: -webkit-repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
	background: repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
}


/* new ボタン */
.btn,
a.btn,
button.btn {
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.5;
	position: relative;
	display: inline-block;
	padding: 0.5rem 2rem;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	color: #212529;
	border-radius: 0.5rem;
}
a.btn--orange {
	color: #fff;
	background-color: #eb6100;
	border-bottom: 5px solid #b84c00;
	Width: 330px;
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
	box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}
a.btn--orange:hover {
	margin-top: 3px;
	color: #fff;
	background: #f56500;
	border-bottom: 2px solid #b84c00;
}

/* 2022.01.09 追加 */
.report2021 a {
	margin-left: 15px;
}

.report2021 a:hover {
	opacity:0.3;
}

/* 2022.05.16 追加 */
.parceiro_fooddrive a {
	text-align: center;
}

.parceiro_fooddrive a:hover {
	opacity:0.3;
}

.food_kizou_text {
	font-size: 1.2em;
}

